U.S. Markets closed
  • S&P 500

    4,704.54
    +15.87 (+0.34%)
     
  • Dow 30

    35,870.95
    -60.10 (-0.17%)
     
  • Nasdaq

    15,993.71
    +72.14 (+0.45%)
     
  • Russell 2000

    2,363.59
    -13.42 (-0.56%)
     
  • Gold

    1,861.20
    -0.20 (-0.01%)
     
  • Silver

    24.88
    -0.02 (-0.08%)
     
  • EUR/USD

    1.1369
    -0.0006 (-0.0568%)
     
  • 10-Yr Bond

    1.5890
    -0.0150 (-0.94%)
     
  • Vix

    17.59
    +0.48 (+2.81%)
     
  • GBP/USD

    1.3497
    -0.0003 (-0.0216%)
     
  • USD/JPY

    114.3040
    +0.0520 (+0.0455%)
     
  • BTC-USD

    56,293.03
    +1,678.31 (+3.07%)
     
  • CMC Crypto 200

    1,402.14
    -65.80 (-4.48%)
     
  • FTSE 100

    7,255.96
    -35.24 (-0.48%)
     
  • Nikkei 225

    29,683.09
    +84.43 (+0.29%)
     

If You Have an Android, You May Lose This Service as of Nov. 1

·3 min read

Now that we're back to being out and about, our phones are a vital resource, connecting us with a multitude of services while on-the-go. Unfortunately, the more than 2.5 billion people using an Android operating system worldwide could be at risk of losing one of these important services soon. The company behind one very popular app recently announced that it will no longer support certain Android devices, as of Nov. 1. Read on to find out what essential service you could be losing next month.

RELATED: Android Users Are Being Charged Hundreds After Clicking on This Message.

Certain Android users will lose access to WhatsApp next month.

If you have an Android and use WhatsApp, you may want to check your phone. WhatsApp recently updated its website with an announcement, notifying users that it will soon no longer support Android devices running an operating system of 4.0.4 or older. The change will go into effect on Nov. 1. This news comes after WhatsApp made the same choice for older iPhones. For the app to run on an iPhone, that phone must be running iOS 10 or newer.

Many older phones don't support newer Android operating systems.

According to Business Insider India, certain smartphones won't support a newer Android operating system, which in turn means they will no longer support WhatsApp. This includes several Samsung, LG, Huawei, and Sony phones. Affected Samsung devices include Samsung Galaxy Trend Lite, Galaxy Trend II, Galaxy Core, and Galaxy Ace 2, while affected LG devices include LG Lucid 2, Optimus F7, and Optimus L7.

There are many more phones that will be affected by this change. The best way to know if you'll lose access to WhatsApp is to check what operating system you're using. Your operating system is typically located in your settings, under the "About Device or About Phone" tabs, per Samsung. Any version older than 4.1 may also be referred to as "Ice Cream Sandwich," which is a dessert-based name Google gives to the Android operating systems it develops.

RELATED: For more up-to-date information, sign up for our daily newsletter.

Affected users should either switch to a supported device or save their chat history before then.

If you fall into this affected group, WhatsApp is asking that you "switch to a supported device or save your chat history" before Nov. 1. According to the company, WhatsApp provides support for Android phones that are running the operating system 4.1 or newer that are also able to receive texts or calls during the verification process.

While WhatApp chats are typically automatically backed up and saved daily to your phone's memory, you will want to manually back up these chats before losing service to the app. To do so, you can go to "Chats" in your WhatsApp settings and click "Chat backup."

"If you uninstall WhatsApp from your phone, but don't want to lose any of your messages, be sure to manually back up your chats before uninstalling," the company advises.

Google also recently ended its support for older Android devices.

WhatsApp is not the only company to strip its support from older Android devices this year. In July, Google announced that it would be ending its sign-in support for devices running on older Android operating systems in September of this year. On Sept. 27, Android phones running the operating system 2.3.7 or lower were kicked off Google's support. Now, users with these devices are likely to "get username or password errors when [trying] to use Google products and services like Gmail, YouTube, and Maps," according to the company.

RELATED: If You Get This Message from T-Mobile, Delete It Immediately, Experts Say.